{
  "schema_version": "1.4.0",
  "id": "GHSA-mmjq-xf76-8m96",
  "modified": "2022-05-01T18:29:05Z",
  "published": "2022-05-01T18:29:05Z",
  "aliases": [
    "CVE-2007-5004"
  ],
  "details": "Integer overflow in CA (Computer Associates) BrightStor ARCserve Backup for Laptops and Desktops r11.0 through r11.5 allows remote attackers to execute arbitrary code via a long username and a certain \"useless\" password.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-5004"
    },
    {
      "type": "WEB",
      "url": "http://research.eeye.com/html/advisories/published/AD20070920.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/25606"
    },
    {
      "type": "WEB",
      "url": "http://supportconnectw.ca.com/public/sams/lifeguard/infodocs/caarcservebld-securitynotice.asp"
    },
    {
      "type": "WEB",
      "url": "http://www.ca.com/us/securityadvisor/newsinfo/collateral.aspx?cid=156006"
    },
    {
      "type": "WEB",
      "url": "http://www.ca.com/us/securityadvisor/vulninfo/vuln.aspx?id=35675"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/480252/100/100/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/24348"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1018728"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-10-01T20:17:00Z"
  }
}